<!ENTITY virtualFolderDesc.label "Seleccioneu les carpetes que voleu cercar:">
<!ENTITY server.label "Compte:">
<!ENTITY virtualFolderListTitle.title "Seleccioneu les carpetes">
<!ENTITY server.accesskey "A">
